3 Replies Latest reply on Apr 10, 2014 8:40 PM by Michael Toews

    Rhomobile 4.0.2 Apps and Rhomobile 4.1.0 compatibility

    Nermin Husic

      Hello,

       

      can anyone confirm if there are compatibility issues between Rhomobile 4.0.2 and Rhomobile 4.1.0.

      I have a app written in 4.0.2, i am unable to get it running in 4.1.0 - any idea? Or i must rewrite it on 4.1.0?

       

      Best regards,